@charset "utf-8";

.arcJournal {
  padding-top: 80px;
  padding-bottom: 150px;
}
/* .arcJournal .cards {
  gap: 120px 3.5%;
} */
.arcJournal .cards {
  gap: 120px 4.5%;
}
/* .arcJournal .cards__item,
.nextJournal .cards__item {
  width: calc(89.5% / 4);
} */
.arcJournal .cards__item,
.nextJournal .cards__item {
  width: calc(91% / 3);
}
/* .arcJournal .cards__item .cards__img img,
.nextJournal .cards__item .cards__img img {
  aspect-ratio: 27 / 35;
} */
.arcJournal .cards__item .cards__img img,
.nextJournal .cards__item .cards__img img {
  aspect-ratio: 3/2;
}

/* single */
.nextJournal .cards {
  gap: 75px 3.5%;
}

@media screen and (max-width: 1200px) {

}
@media screen and (max-width: 960px) {

}
@media screen and (max-width: 750px) {
  .arcJournal {
    padding-top: 64px;
    padding-bottom: 108px;
  }
  .arcJournal .cards__item,
  .nextJournal .cards__item {
    width: 100%;
    margin-right: 0;
  }
  .arcJournal .cards__item .cards__img img,
  .nextJournal .cards__item .cards__img img {
    aspect-ratio: 3/2;
  }
  .arcJournal .cards {
    gap: 60px 0;
  }
  .arcJournal .cards__item:nth-child(3n) {
    margin-right: 0;
  }
  .arcJournal .cards__item:nth-child(2n) {
    margin-right: 0;
  }

}
@media screen and (max-width: 480px) {

}
@media screen and (max-width: 375px) {

}